# 页面标题
VUE_APP_TITLE = 中药房管理系统

# 开发环境配置
ENV = 'development'

# 中药房管理系统/开发环境
#VUE_APP_BASE_API = 'http://47.118.22.101:8005/'
VUE_APP_BASE_API = 'http://zhongyao.fscuc.cn/'

VUE_APP_BASE_API_V2 = 'http://zy-web.fscuc.cn'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
